
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-3.31/Modules/CMakeDetermineSystem.cmake:211 (message)"
      - "CMakeLists.txt:3 (project)"
    message: |
      The system is: SunOS - 5.11 - amd64
...
